﻿/*
\\\\\\\\\\\\\ This was breaking foundation \\\\\\\\\\\\\\\\\\\\\\\	  
	  
#admin-form, .section, .form-header, .row {
	width: 691px;
	float: left;
}

#admin-form .section {
	border: solid 1px #ccc;
}	  
	  
	  
*/
	  
	  
	  

#front-end-form{padding: 10px;}
#admin-form .form-header {
 background-color: #2b80aa;
 padding: 8px;
 width: 675px;

 font: bold 18px/18px Tahoma;
 }

.section { margin-top: 15px; }
#admin-form .section:first-child { margin-top: 0px; }
#admin-form .section .row:last-child { margin-bottom: 0px; }

.question {
	float: left;
	font-weight: bold;
	line-height: 13px;
	padding-right: 10px;
	width: 90px;
	text-align: right;
	padding-bottom: 8px;
}

#admin-form .section .row .question:first-child,
 .no-left-padding {
	padding-left: 0;
}

.textbox, .drop-down-list {
	float: left;
	width: 64%;
}

/*
.sub-header {
	text-decoration: underline;
	font-weight: bold;
}*/

/*Firefox renders textboxes 2px heigher than other browsers, so increase the height by 2px and drop 1px off the top/bottom padding*/
.browser-firefox .textbox {
	height: 24px;
	padding: 2px 0 2px 0;
}

/*Firefox doesn't render the input properly for RadComboBoxes*/
.browser-firefox .rcbInput { padding-bottom: 2px !important; }

.indent { padding-left: 25px; }
#admin-form .row, #last-minute-deal .row { margin-bottom: 10px; }

.radio {
	float: left;
	height: 22px;
	line-height: 22px;
	padding: 4px 0 2px 0px;
	margin-left: -5px;
}

/*Webkit browsers shift it down a bit too much, so move it back up*/
.browser-chrome .radio, .browser-safari .radio {
 padding: 2px 0 4px 0;
 }

 ul li, ul li:hover { background: none; }

 .other {
	display: none;
	height: 28px;
	margin-top: -10px;
}

/*Admin buttons*/
 .button-container {
	float: right;
	text-align: right;
	padding: 0;
 }

 .button-container .button-wrapper {
	float: left;
	height: 24px;
	border: solid 1px #69C;
	background-color: #F3F3F3;
	padding: 4px;
	/*margin-right: 8px;*/
	font: normal 14px/24px Calibri, Arial, Sans-Serif;

} 

.button-container a:hover {
	text-decoration: none;
}

/*
#button-container a span.button:last-child { margin-right: 0px; }


#button-container .button-wrapper:last-child { 
	margin-right: 0;
}*/

.button-container .button-wrapper span.button { margin-right: 3px; }

.button-container span.button {
	float: left;
	width: 24px;
	height: 24px;
	background-image: url(/images/admin/rbBasicIcons24x24.png);
}

.button-container a { float: left; margin-right: 20px; }
.button-container a:last-child { margin-right: 0px; }
 
/*Button images using sprite*/
.button-container span.add { background-position: 0; }
.button-container span.delete { background-position: -30px 0; }
.button-container span.edit { background-position: -271px 0; }

.button-container span.stats {
	background-image: url(/images/admin/3d_bar_chart.png);
	background-position: 0;
}


.dash-header {
	float: left;
	background:  url('/images/listings/dash.jpg') repeat-x left bottom;
	color: #0B336E;
	font: normal 18px/18px Trebuchet MS;
	text-transform: uppercase;
	vertical-align: bottom;
	width: 100%;
	padding-bottom: 8px;
	margin-top: 0px;
	margin-bottom: 8px;
}

#last-minute-deal,
#last-minute-deal .dash-header,
#last-minute-deal #admin-form,
#last-minute-deal .row {
	width: 606px;
}


#vacation-package,
#vacation-package .dash-header,
#vacation-package #admin-form,
#vacation-package .row {
	width: 784px;
}

#vacation-package .question{
	width: 92px;
}


#page-content,
#page-content .dash-header,
#page-content #admin-form,
#page-content .row {
	width: 691px;
}
#front-end-form .row {
    margin-bottom: 8px;
    height: auto;
}

#seo-settings .question{
	width: 110px;
}


.multiline { height: auto; }

#document,
#document .dash-header,
#document #admin-form,
#document .row {
	width: 411px;
}

#document .question{
	width: 95px;
}


.RadUpload { width: 239px !important; }

.ruBrowse { margin-top: 2px !important; }

#front-end-form .question {
	width: 33%;
	padding-left: 25px;
}

#front-end-form .question:first-child {
	padding-left: 0;
}

#front-end-form .row  input[type="file"], #front-end-form .row input[type="checkbox"], #front-end-form .row input[type="radio"], select{margin:0;}
#front-end-form .row input[type="checkbox"] + label, #front-end-form .row input[type="radio"] + label{margin:0 5px;}
#front-end-form .row table thead tr th, #front-end-form .row table tfoot tr th, #front-end-form .row table tfoot tr td, table tbody tr th, #front-end-form .row table tbody tr td, #front-end-form .row table tr td{padding: 0;}

/*.RadComboBox td input {
	padding: 0 10px !important;
}*/
#front-end-form .row input[type="text"], #front-end-form .row input[type="password"], #front-end-form .row input[type="date"], #front-end-form .row input[type="datetime"], #front-end-form .row input[type="datetime-local"], #front-end-form .row input[type="month"], #front-end-form .row input[type="week"], #front-end-form .row input[type="email"], #front-end-form .row input[type="number"], #front-end-form .row input[type="search"], #front-end-form .row input[type="tel"], #front-end-form .row input[type="time"], #front-end-form .row input[type="url"], #front-end-form .row input[type="color"], #front-end-form .row textarea{margin: 0!important;width: 100%!important;max-width: 300px;}